Tests: build-test
Depends: build-essential,
         libadwaita-1-dev,
         pkg-config,
         xauth,
         xvfb
Restrictions: superficial

Tests: python-gi-test
Depends: gir1.2-adw-1,
         python3,
         python3-gi
Restrictions: superficial
